You are here

Thunderbird 2 alpha 1 dont works with many extensions..

3 posts / 0 new
Last post
michalknitl
Offline
Last seen: 16 years 2 months ago
Joined: 2006-11-10 07:10
Thunderbird 2 alpha 1 dont works with many extensions..

Thunderbird 2 alpha 1 dont works with following extensions> _un_read-0.4-tb.xpi; birthday_reminder-0.50-tb.xpi; compactfolder-0.0.6-mz+tb.xpi; contacts_sidebar-0.6-tb.xpi; image_zoom-0.2.7-fx+fl+mz+ns+zm+tb.xpi; restart_thunderbird-0.9-tb.xpi; stacked_view_extension-1.0.3-tb.xpi; translation_panel-1.4.13.0.1-fx+mz.xpi... and probably more.. but these are quite interesting and useful...

rich.bradshaw
Offline
Last seen: 9 years 8 months ago
Joined: 2006-10-05 08:41
This isn't the official

This isn't the official Thunderbird site - this is only for the Portable Version. See mozillaZine.org or bugzilla.mozilla.org.

Anyway to answer your question, thats probably because it such an early alpha version. When creating an extension you have to put in the maximum version that it supports. Because Thunderbird 2 isn't out yet, most people will have put the maximum value as 1.5+ Thunderbird 2 won't accept that incase it breaks it. Install this extension (Nightly Tester Tools) http://users.blueprintit.co.uk/~dave/web/firefox/nightly and then make all the Thunderbird extensions compatible using it. Most should then work.

michalknitl
Offline
Last seen: 16 years 2 months ago
Joined: 2006-11-10 07:10
Thanx, it works!!!

Thanks a lot!! It works! I puted extensions to portable 1.5 and copy the files to the right folder in alpha version and then started it and put "make compatible" and it works!! Thank you!!

Topic locked